.video-section{
    margin-top: 70px;
}

.video-container {
    /* position: relative; */
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    }
    
    .video-container iframe,
    .video-container object,
    .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    }

.fcplayer{
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 100%!important;
    z-index: 100!important;
    z-index: 10!important;
}
#wowza_player-Container{
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 100%!important;
    z-index: 100!important;
    z-index: 10!important;
}